html body{
    background-color:#e2bef1;
    overflow:hidden;
  }
  .navbar{
  display: flex;
  background: linear-gradient(#f9ded7,#f5cdde,#e2bef1);

   }
   @media(max-width:620px){
  .one{
    width: max-content;
  }
  .two{
    width: 100%;
  }
 }
  @media(max-width:620px){
    .navbar{
      display: block;
    }
    .read{
display: flex;
flex-direction: column;
    }

  }
  